/*BREADCRUMP*/
.page_home #main .mod_breadcrumb{
    display: none;
}

#main  .mod_breadcrumb{
    font-size: 14px;
    overflow: auto;
    margin-bottom: 20px;   
}

#main  .mod_breadcrumb ul li{
    float: left;
    padding: 0;
}

#main .mod_breadcrumb ul li.last:after,
#main .mod_breadcrumb ul li:before {
    display: none;
}

#main .mod_breadcrumb ul li:after{
    content: ">";
    padding: 0 5px;
}



/*02 KACHELN*/
.kachel{
    padding: 10px;
}

.kachel img.quadrat{
    width: 100%;
    height: auto;
}
.kachel .inner{
    position: relative;
}

.kachel .absolut{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

.kachel .box{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

.kachel .absolut .nohover{
    text-align: center;
    -webkit-transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    -o-transition:all 0.15s ease-out;
    transition:all 0.15s ease-out;
}

.kachel .absolut .nohover .title{
    display: block;
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
}

.kachel .absolut .hover{
    padding: 10px;
    color: white;
    opacity: 0;
    -webkit-transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    -o-transition:all 0.15s ease-out;
    transition:all 0.15s ease-out;
}

.kachel .absolut .hover>.inner{
    background: rgba(255,255,255,0.20);
    padding: 20px;
    display: block;
    height: 100%;
    width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	overflow: hidden;
}

.kachel .absolut .hover .title{
    display: block;
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
    -webkit-transition:all 0.15s ease-out;
    -moz-transition:all 0.15s ease-out;
    -o-transition:all 0.15s ease-out;
    transition:all 0.15s ease-out; 
}

.kachel .absolut:hover .hover{
    opacity: 1;
}

.kachel .absolut:hover .nohover{
    opacity: 0;
}

.kachel .absolut:hover .hover .title{
    margin-top: 0px;
}

/*03 BOX*/
.box_03{
    background: #f2f2ea;
    padding: 25px 15px 20px 15px;
    font-size: 0.9em;
    margin-bottom: 20px;
    
}

.box_03 h2{
    font-size: 24px;
    margin-bottom: 6px;
}

/*04 BOX BILD*/
.boximg_04{
	text-align: center;
    background: #f2f2ea;
    padding: 15px 15px 25px 15px;
    font-size: 0.8em;
    margin-bottom: 20px;   
}

.boximg_04 .caption{
    width: 100%!important;
    margin-top: 8px;
}

/*05 PERSON*/
.person_05{
    background: #f2f2ea;
    padding: 15px 15px 15px 15px;
    font-size: 0.8em;
    margin-bottom: 20px; 
}

#main .person_05{
    background: transparent;
    padding: 0px;
    font-size: 18px;
}

.person_05 span{
    display: block;
}

.person_05 .name{
    font-size: 18px;
    color: #e1007d;
}

.person_05 .email a{
    color: #737373!important;
}

.person_05 .icon{
    border-right: solid 2px #e1007d;
    font-size: 40px;
    width: 55px;
    color: #e1007d;
}

.person_05 .cell .inner{
    margin-left: 10px;
}

/*06 GALLERY*/
.gallery_06{
    margin-bottom: 20px;
}

.gallery_06 .img-container{
    padding: 10px;
}

.gallery_06 a{
    display: block;
    background: #e1007d;
}

.gallery_06 a img{
    -webkit-transition:all 0.06s ease-out;
    -moz-transition:all 0.06s ease-out;
    -o-transition:all 0.06s ease-out;
    transition:all 0.06s ease-out;     
}

.gallery_06 a:hover img{
    opacity: 0.8;
    padding: 4px;
}

/*07 LINK | 08 DOWNLOAD*/
.downloads_08,
.link_07{
    margin-bottom: 15px;
}

.downloads_08 .cell.c_icon,
.link_07 .cell.c_icon{
    background: #f2f2ea;
    width: 50px;
    min-height: 50px;
    text-align: center;
    vertical-align: top;
    line-height: 45px;
    font-size: 32px;
}

.downloads_08 .cell.c_icon .icon-download,
.link_07 .cell.c_icon .icon-link{
    vertical-align: middle;
}

.downloads_08 .right,
.link_07 .right{
    margin-left: 10px;
    margin-top: 2px;
}

.downloads_08 .desc,
.link_07 .desc{
    font-size: 16px;
}

.link_07 .cell.c_icon a,
.downloads_08 .cell.c_icon a{
    text-decoration: none;
}

#right .downloads_08,
#right .link_07{
    background: #f2f2ea;
    padding: 10px 5px;
}

/*GOOGLE MAP*/
.dlh_googlemap{
    width: 100%!important;
}

svg{
    fill: blue;
}

/*KALENDER*/
.mod_eventlist .event h3{
    margin-top: 0px;
}

.mod_eventlist .event{
    margin-bottom: 20px;
}

.mod_eventlist .teaser{
    border-left: 3px solid #34adbf;
    padding-top: 10px;
}

.mod_eventlist .inner{
    padding-left: 10px;
}

.mod_eventlist .day{
    color: #34adbf;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    line-height: 1;
    margin-top: 10px;
}

.mod_eventlist .month{
    color: #34adbf;
    text-align: center;
    font-size: 16px;
    line-height: 1;
}

.mod_eventlist .end{
    color: #929292;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    margin-top: 10px;
    padding-top: 5px;
    display: block;
    border-top: 1px solid #d6d6d6;
}

/*FORMULAR*/
.ce_form{
    margin-bottom: 30px;
}
#header .navbar-toggle:focus,
input:focus,
textarea:focus,
a:focus{
	outline: 0 none; 
}
.ce_form input.text{
    border: none;
    border-bottom: 3px solid #cdcdc6;
    margin-bottom: 10px;
    width: 100%;
    padding: 10px 5px;
    font-style: italic;
    font-weight: 200;
}

.ce_form textarea{
    border: none;
    border: 3px solid #cdcdc6;
    margin-bottom: 10px;
    width: 100%;
    padding: 10px 5px;
    margin-top: 20px;
    min-height: 200px;
    font-style: italic;
    font-weight: 200;
}

.ce_form input.submit{
    background: #90559b;
    border: none;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    font-size: 600;
    padding: 8px 50px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

